pfsense 2.2.6 não consegue baixar pacotes



  • Estou tentando baixar e instalar o pacote "OpenVPN Client Export Utility", mas o meu pfsense dá o seguinte erro: " " Unable to communicate with https://packages.pfsense.org. Please verify DNS and interface configuration, and that pfSense has functional Internet connectivity".

    Ao tentar acessar o endereço citado acima no navegador, também não abre.
    Desconfio que o endereço esteja desatualizado.
    Gostaria de saber se existe um novo endereço e como configurar o endereço novo na minha versão do pfsense.

    Antes que me digam pra atualizar a versão, já tentei ontem no meu servidor reserva e acabei tendo outros problemas, portanto, gostaria de continuar com essa versão e apenas conseguir instalar o OpenVPN Client Export Utility pra eu poder configurar as máquinas clientes pra funcionar via VPN, já que estamos em tempos de home office...


Log in to reply